%define module_version 0.105
%define module_name Net-NodeTransformator
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyEvent.pm) perl(AnyEvent/Handle.pm) perl(AnyEvent/Proc.pm) perl(AnyEvent/Socket.pm) perl(CBOR/XS.pm) perl(Carp.pm) perl(English.pm) perl(Env/Path.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Temp.pm) perl(POSIX.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/CPAN/Changes.pm) perl(Test/More.pm) perl(Test/Most.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Try/Tiny.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.105
Release: alt1
Summary: interface to node transformator
Group: Development/Perl
License: open_source
URL: https://github.com/zurborg/libnet-nodetransformator-perl

Source0: http://cpan.org.ua/authors/id/Z/ZU/ZURBORG/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/N*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.105-alt1
- regenerated from template by package builder

* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.104-alt1
- regenerated from template by package builder

* Mon Nov 24 2014 Igor Vlasenko <viy@altlinux.ru> 0.102-alt1
- initial import by package builder

